{
  "namespace":"container",
  "fridge_background@common.dialog_background_common": {
    "texture": "textures/ui/fridge_background"
  },
  "freezer_background@common.dialog_background_common": {
    "texture": "textures/ui/freezer_background"
  },
  "coklat_background@common.dialog_background_common": {
    "texture": "textures/ui/bgcoklat"
  },
  "freezer_slot": {
    "type": "image",
    "texture": "textures/ui/freezer_slot",
    "layer": 1
  },
  "coklat_slot": {
    "type": "image",
    "texture": "textures/ui/slotcoklat",
    "layer": 1
  },
  "freezer_image_panel": {
    "type": "panel",
    "controls": [
      {
        "freezer_slot@container.freezer_slot": {
          "$cell_selected_binding_name|default": "#is_selected_slot",
          "visible": true,
          "bindings": [
            {
              "binding_name": "(not $cell_selected_binding_name)",
              "binding_name_override": "#visible",
              "binding_type": "collection",
              "binding_collection_name": "$item_collection_name"
            }
          ]
        }
      },
      {
        "cell_image_selected@common.cell_image_selected": {
          "$cell_selected_binding_name|default": "#is_selected_slot",
          "visible": false,
          "bindings": [
            {
              "binding_name": "$cell_selected_binding_name",
              "binding_name_override": "#visible",
              "binding_type": "collection",
              "binding_collection_name": "$item_collection_name"
            }
          ]
        }
      }
    ]
  },
  "coklat_image_panel": {
    "type": "panel",
    "controls": [
      {
        "coklat_slot@container.coklat_slot": {
          "$cell_selected_binding_name|default": "#is_selected_slot",
          "visible": true,
          "bindings": [
            {
              "binding_name": "(not $cell_selected_binding_name)",
              "binding_name_override": "#visible",
              "binding_type": "collection",
              "binding_collection_name": "$item_collection_name"
            }
          ]
        }
      },
      {
        "cell_image_selected@common.cell_image_selected": {
          "$cell_selected_binding_name|default": "#is_selected_slot",
          "visible": false,
          "bindings": [
            {
              "binding_name": "$cell_selected_binding_name",
              "binding_name_override": "#visible",
              "binding_type": "collection",
              "binding_collection_name": "$item_collection_name"
            }
          ]
        }
      }
    ]
  }
}